
@font-face {
    font-family: 'bariolregular';
    src: url('../fonts/bariol_regular-webfont.eot');
    src: url('../fonts/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bariol_regular-webfont.woff2') format('woff2'),
         url('../fonts/bariol_regular-webfont.woff') format('woff'),
         url('../fonts/bariol_regular-webfont.ttf') format('truetype'),
         url('../fonts/bariol_regular-webfont.svg#bariolregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bariolitalic';
    src: url('../fonts/bariol_regular_italic-webfont.eot');
    src: url('../fonts/bariol_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bariol_regular_italic-webfont.woff2') format('woff2'),
         url('../fonts/bariol_regular_italic-webfont.woff') format('woff'),
         url('../fonts/bariol_regular_italic-webfont.ttf') format('truetype'),
         url('../fonts/bariol_regular_italic-webfont.svg#bariolitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

hr {
    background-color: #f0f0f0;
    border: none;
    height: 5px;
    margin-top: 0;
    margin-bottom: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { color:#af0319; }

b, optgroup, strong { font-weight:500; }

.navbar-nav > li {
    margin-top: 10px;
}
.navbar-nav > li > a {
    font-weight: 500;
}
/* change bootstrap nav to hover, not click....  http://stackoverflow.com/questions/8878033/how-to-make-twitter-bootstrap-menu-dropdown-on-hover-rather-than-click */
@media (min-width: 992px) {
	.navbar-nav > li.dropdown:hover > ul.dropdown-menu { display: block; }
}

a { color: rgb(200, 5, 16); }
.site-main a { font-weight:400; }
.site-main a.feature-link { font-weight:400; font-family: 'bariolregular', sans-serif; text-transform: uppercase; letter-spacing: 0.55px; }
.site-main table { width:100%; }

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-justify { text-align: justify; }

.page-banner.container { width:auto; height:26vw; background-size:cover; }
.woocommerce-content.container { width:auto; }

.page-editable .content { overflow:visible; }

.square-button.orange { background-color:#af0319; }
.square-button:hover { color:#af0319; }
.navbar-header .phone { color:#af0319; }
#slider .rsContent .h2 { color:#af0319; }
.home #welcome .welcome .signup { background:#af0319; }
body.archive .pagination li a:hover,body.archive .pagination li>span.current,body.blog .pagination li a:hover,body.blog .pagination li>span.current,body.single .pagination li a:hover,body.single .pagination li>span.current { background:#af0319; }
.blog .modal #subscribe-to-blog button,
.single-post .modal #subscribe-to-blog button { background-color:#af0319; }
.landing-page section h1 { color:#af0319; }
.landing-page header h1 .highlight { background:#af0319; }
.landing-page header .phone { color:#af0319; }
.landing-page header .landing-form { background:#af0319; }
.landing-page #students h1 { color:#af0319; }
.landing-page footer { color:#af0319; }
.seven-days section h1 { color:#af0319; }
.seven-days #students h1 { color:#af0319; }
.tracklist .playback { color:#af0319; }
.track-widget { background:#af0319; }
.woocommerce h1,
.woocommerce h2,
.woocommerce h3,
.woocommerce h4,
.woocommerce h5,
.woocommerce h6 { color:#af0319; }
.woocommerce .woocommerce-breadcrumb a,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before { color:#af0319; }
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message { border-top-color:#af0319; }
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button { background:#af0319; }
.woocommerce-tabs ul.tabs:before { border-color:#af0319!important }
.woocommerce-tabs ul.tabs li { border:1px solid #af0319!important; }
.woocommerce-tabs ul.tabs li a { color:#af0319!important }
.woocommerce-tabs ul.tabs li.active { border:1px solid #af0319!important; background:#af0319!important }
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select { border-color:#af0319; }
.woocommerce-breadcrumb { background:rgb(115, 7, 13); margin-bottom: 36px!important; color: #fff!important; }
.woocommerce div.product span.price,
.woocommerce div.product p.price { color:#af0319; }
.woocommerce ul.products li.product .price { color:#af0319; }
.woocommerce span.onsale { background:#af0319; }
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt { background:#af0319; }

.square-button.orange:hover,
.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover,.woocommerce #respond input#submit.alt:hover { background-color:rgb(115, 7, 13); color:#fff; }

a { color:#af0319; }
.signup-bar #subscribed_ok { color:#af0319; }
.home #lessons h2 { color:#af0319 }
.home #lessons .ad .find-out-more { color:#af0319 }
#vocal-resources .ad .title { color:#af0319; }
.page-editable .content li:before,.sidebar .side-content .content li:before { color:#af0319; }
.page-editable h1,.page-editable h2,.page-editable h3,.page-editable h4,.page-editable h5,.page-editable h6 { color:#af0319 }
.page-editable .content li:before { background:#af0319 }
.page-editable .content table th { color:#af0319; }
.sidebar .side-content h2 { color:#af0319 }
.sidebar .side-content h6 { color:#af0319; }
.sidebar .side-content .content li:before { background:#af0319 }
.testimonals .testimonal-title { color:#af0319 }
.testimonal { border-left:3px solid #af0319 }
.singing-tip-details .title { color:#af0319; }
.contact-page #success { color:#af0319; }
footer h2 { color:#af0319 }
footer .signup #footer_subscribed_ok { color:#af0319; }
footer .contact-us h6,footer .find-out-more h6 { color:#af0319; }
footer .find-out-more li:before { color:#af0319 }




.new-button {
    font-family: 'bariolregular', sans-serif;
    color: #fff;
    border-radius: 35px;
    background-color: rgb(138, 12, 19);
    text-transform: uppercase;
    padding: 18px 54px;
    font-weight: 100;
    letter-spacing: 0.5px;
    font-size: 18px;
}
.new-button:hover,
.new-button:focus,
.new-button:active { outline: none; color: #fff; }

body { background:#fff; }
body.page-template-page-panels { background:#fff; }
body.page-template-page-panels footer { background:#1e2327; }

@media (min-width:1650px) {
/*	.container-large { width:1630px; }*/
}

.header-new { background-color: rgb(115, 7, 13); color:#fff; min-height:60px; font-family: 'bariolregular'; }
.header-new a { color:#fff; }
.header-new .logo { position:absolute; z-index:200; width:177px; height:160px; background-color: rgb(138, 12, 19); color:#fff; text-align:center; display:block; }
.header-new .logo img { width: 130px; margin-top:46px; }
.header-new .header-phone-desktop { float:right; line-height:60px; margin-right:39px; font-size: 15px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.55px; }
.header-new .header-book-desktop { float:right; margin-top:9px; }
.header-new .header-book-desktop a { display:block; width: 215px; height: 42px; border-radius: 21px; border: 3px solid rgb(255, 255, 255); text-align:center; line-height:36px; font-size: 15px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.55px; transition:all 0.4s; }
.header-new .header-book-desktop img { display:none; }
.header-new .header-book-desktop a:after { content:'BOOK LESSONS ONLINE'; }
.header-new .header-book-desktop a:hover { background:#fff; color:rgb(115, 7, 13); }

.navbar-new { background:#fff; color: rgb(61, 61, 61); min-height:60px; box-shadow:0 2px 4px rgba(0,0,0,0.05); }
.navbar-new .navbar-collapse { padding:0; }
.navbar-new .navbar-nav { float:right; }

@media (max-width:991px) {
	.header-new .logo { width:auto; height:auto; padding:6px 0; background:none; }
	.header-new .logo img { width:90px; margin:0; }
	.header-new .header-book-mobile { float:right; margin-top:9px; }
	.header-new .header-book-mobile a { display:block; width:80px; height:40px; line-height:40px; font-size: 15px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.55px; transition:all 0.4s; }
	.header-new .header-book-mobile i { font-size:18px; margin-right:6px; }
	.header-new .header-phone-mobile { float:right; line-height:40px; margin-right:19px; font-size:15px; letter-spacing: 0.55px; margin-top:9px; }
	.header-new .header-phone-mobile i { font-size:18px; margin-right:6px; }
	.header-new .navbar-header { float:right; margin:8px 0 0 0; }
	.header-new .navbar-toggle { background:#fff; float:none; }
	.header-new .navbar-toggle .icon-bar { background:#333; }
	.navbar-new .navbar-nav { float:none; }
	.navbar-new { min-height:0; }
}

#sub-navigation { display:none !important; }

.panel-banner h2 { font-family: Roboto; font-size: 40px; font-weight: 300; line-height: 1.11; margin-bottom:30px; color:#fff; }
.panel-banner p { font-family: Roboto; font-size: 21px; font-weight: 300; line-height: 0.98; margin-bottom: 50px; }
.panel-banner a { font-family: 'bariolregular', sans-serif; color: #fff; border-radius: 22px; border: 3px solid #fff; background-color: #8a0c13; text-transform: uppercase; padding: 12px 40px; font-weight: 100; letter-spacing: 1.5px; font-size: 16px; }
.panel-banner a:first-of-type { margin-right: 15px; }
.panel-banner div.inner > a:only-child { margin-right: 0; }

@media (min-width:768px) {
	.panel-banner.panel-style-large { height:64.12vw; background-color:#444; background-size:cover; background-position:50% 100%; color:#fff; text-align:center; position:relative; }
	.panel-banner.panel-style-large .inner { position:absolute; bottom:13.8%; max-width:500px; left:50%; transform: translate(-50%, 0); width:100%; }
	.panel-banner.panel-style-normal { height:40vw; background-color:#444; background-size:cover; background-position:50% 100%; color:#fff; text-align:center; position:relative; }
	.panel-banner.panel-style-normal .inner { position:absolute; top:50%; max-width:500px; left:50%; transform: translate(-50%, -50%); width:100%; }
}
@media (min-width:992px) {
	.panel-banner.panel-style-large .inner { max-width:650px; }
	.panel-banner.panel-style-normal .inner { max-width:650px; }
	.panel-banner h2 { font-size:46px; }
}
@media (max-width:767px) {
	.panel-banner.panel-style-large { background-color:#000; background-repeat:no-repeat; background-size:100% auto; background-position:50% 0%; color:#fff; text-align:center; position:relative; }
	.panel-banner.panel-style-large .inner { padding-top:46vw; }
	.panel-banner.panel-style-normal { height:40vw; background-color:#444; background-size:cover; background-position:50% 100%; color:#fff; text-align:center; position:relative; }
	.panel-banner.panel-style-normal .inner { position:absolute; top:50%; max-width:650px; left:50%; transform: translate(-50%, -50%); width:100%; }
	.panel-banner.panel-style-normal h2 { font-size:24px; margin:0; }
	.panel-banner h2 { font-size:24px; font-weight:300; padding:0 20px; margin:90px 0 20px 0; line-height:1.4; }
	.panel-banner a { display:inline-block; margin:0 5px 20px 5px !important; padding:8px 15px; font-size:14px; letter-spacing:0.8px; border-width:2px; }
}

.panel-notice-alert { background-color: rgb(138, 12, 19); color:#fff; padding:50px 0; text-align:center; }
.panel-notice-alert h2 { font-family: Roboto; font-size: 28px; font-weight: 500; color: rgb(255, 255, 255); text-transform: uppercase; }
.panel-notice-alert p { font-family: Roboto; font-size: 21px; font-weight: 300; color: rgb(240, 240, 240); }

@media (max-width:767px) {
	.panel-notice-alert { padding:30px 0; }
	.panel-notice-alert h2 { font-size: 22px; }
	.panel-notice-alert p { font-size: 16px; }
}

.panel-single-column { padding-top: 50px; padding-bottom: 50px; background: #fff; }
/* .panel-single-column .container { max-width: 790px; } */
.panel img,
.panel-single-column img { max-width: 100%; height: auto; }
.panel-single-column img.circle { border-radius: 50%; background: #f0f0f0; }
.panel-single-column img.square,
.panel-single-column img.circle { width: 219px; height:219px; object-fit:cover; }
.panel-single-column h2 { font-family: Roboto; font-size: 30px; line-height: 1.20; color: #af0319; font-weight: 300; }
.panel-single-column h3 { font-family: Roboto; font-size: 24px; line-height: 1.42; margin:0 0 30px 0; color: #000; font-weight: 300; }
.panel-single-column h4 { font-family: Roboto; font-size: 21px; line-height: 1.55; margin:0 0 20px 0; color: #af0319; font-weight: 700; }
.panel-single-column p,
.panel-single-column ul { color: rgb(1, 1, 1); font-family: Roboto; font-size: 18px; font-weight: 300; line-height: 1.45; }
.panel-single-column li { list-style: none; margin-bottom: 20px; padding-right:18px; }
.panel-single-column li::before { content: "\25A0"; color: #8a0c13; margin-left: -2rem; margin-right: 22px; }
.panel-single-column.panel-style-your-teacher h3 { font-family: Roboto; font-size: 30px; line-height: 1.22; margin:10px 0 20px 0; color: #af0319; font-weight: 300; }

@media (max-width:767px) {
	.panel-single-column { padding:36px 0; }
	.panel-single-column h2 { }
	.panel-single-column h3 { font-size: 18px; }
	.panel-single-column h4 { font-size: 18px; }
	.panel-single-column p,
	.panel-single-column ul { font-size: 16px; }
}

.panel-image-text { background-color: rgb(240, 240, 240); }
.panel-image-text img { width:80%; max-width:470px; }
.panel-image-text .col-md-5 { padding:0; }
.panel-image-text .col-md-7 { padding:72px 30px 72px 0; }
.panel-image-text h2 { font-family: Roboto; font-size: 42px; line-height: 1.2; margin:0 0 25px 0; color: #af0319; font-weight: 300; max-width: 590px; }
.panel-image-text h3 { font-family: Roboto; font-size: 24px; line-height: 1.22; margin:0 0 16px 0; color: rgb(60, 60, 60); font-weight: 300; max-width: 580px; }
.panel-image-text h4 { font-family: Roboto; font-size: 21px; line-height: 1.55; margin:0 0 20px 0; color: #000; font-weight: 700; max-width: 580px; }
.panel-image-text p  { color: rgb(1, 1, 1); font-family: Roboto; font-size: 18px; font-weight: 300; line-height: 1.45; max-width: 580px; }

@media (max-width:767px) {
	.panel-image-text h2 { font-size: 24px; margin:0 0 20px 0; }
	.panel-image-text h3 { font-size: 20px; margin:0 0 20px 0; }
	.panel-image-text h4 { font-size: 18px; margin:0 0 20px 0; }
	.panel-image-text p  { font-size: 16px; }
	.panel-image-text .col-md-7 { padding:0 20px; }
	.panel-image-text .inner { padding:15px 20px; text-align:center; }
}

.panel-style-grey-background { background:#f0f0f0; text-align:center; }
.panel-style-grey-background h2 { font-size: 30px; font-weight: 300; line-height: 1.2; }
.panel-style-grey-background h3 { font-size: 24px; font-weight: 300; line-height: 1.04; margin-bottom:30px; color:#000; }
.panel-style-grey-background p  { font-size: 21px; font-weight: 500; line-height: 1.55; font-family: Roboto; }

.panel-style-grey-background-page-intro { background:#f0f0f0; text-align:center; }
.panel-style-grey-background-page-intro h2 { font-size: 42px; font-weight: 300; line-height: 1.2; margin-bottom:28px; }
.panel-style-grey-background-page-intro h3 { font-size: 24px; font-weight: 300; line-height: 1.04; margin-bottom:30px; color:#000; }
.panel-style-grey-background-page-intro p  { font-size: 17px; font-weight: 300; line-height: 1.55; font-family: Roboto; }

.page-id-28982 .panel-style-grey-background { background:#f0f0f0; }
.page-id-28982 .panel-style-grey-background h2 { font-size: 42px; font-weight: 300; line-height: 1.2; margin-bottom:28px; }
.page-id-28982 .panel-style-grey-background h3 { font-size: 24px; font-weight: 300; line-height: 1.4; margin-bottom:30px; color:#000; }
.page-id-28982 .panel-style-grey-background p  { font-size: 21px; font-weight: 300; line-height: 1.55; font-family: Roboto; text-align: left; font-style: normal; }
@media (max-width:767px) {
	.page-id-28982 .panel { padding-left:15px; padding-right:15px; }
}

.panel-style-grey-background-smaller-text { background:#f0f0f0; text-align:center; margin-bottom:5px; }
.panel-style-grey-background-smaller-text h2 { font-family: Roboto; font-size: 30px; line-height: 1.20; color: #af0319; font-weight: 300; }
.panel-style-grey-background-smaller-text h3 { font-size: 24px; font-weight: 300; line-height: 1.04; margin-bottom:30px; color:#000; }
.panel-style-grey-background-smaller-text p  { font-size: 17px; font-weight: 300; line-height: 1.55; font-family: Roboto; text-align:left; }

.panel-product-promo { background:#f0f0f0; text-align:center; position:relative; }
.panel-product-promo h2 { font-size: 35px; font-weight: 300; line-height: 1.2; }
.panel-product-promo h3 { font-size: 24px; font-weight: 300; line-height: 1.04; margin-bottom:30px; color:#000; }
.panel-product-promo p  { font-size: 21px; font-weight: 500; line-height: 1.55; font-family: Roboto; }
@media (min-width:992px) {
	.panel-product-promo .col-md-4 { min-height:530px; }
	.panel-product-promo .inner { margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); width:100%; max-width:390px; margin-left:-15px; }
}

.panel-style-extra-large-heading h1 { font-size: 25px; font-weight: 300; }
.panel-style-extra-large-heading h2 { font-size: 42px; font-weight: 300; line-height: 1.2; }
.panel-style-extra-large-heading h3 { font-size: 28px; font-weight: 500; line-height: 1.04; }

@media (max-width:767px) {
	.panel-style-grey-background h2 { font-size: 24px; }
	.panel-style-grey-background h3 { font-size: 20px; margin-bottom:20px; }
	.panel-style-grey-background p  { font-size: 16px; }
	.panel-style-grey-background-smaller-text h2 { font-size: 24px; }
	.panel-style-grey-background-smaller-text h3 { font-size: 20px; margin-bottom:20px; }
	.panel-style-grey-background-smaller-text p  { font-size: 15px; }
	.panel-style-extra-large-heading h1 { font-size: 20px; font-weight: 300; }
	.panel-style-extra-large-heading h2 { font-size: 24px; }
	.panel-style-extra-large-heading h3 { font-size: 20px; margin-bottom:20px; }
}

.panel-three-column-icons { padding:88px 0 50px 0; text-align:center; }
.panel-three-column-icons .row { margin:0 -4%; }
.panel-three-column-icons .col-xs-12 { padding:0 3.6%; }
.panel-three-column-icons img { width:100%; max-width:150px; height:150px; object-fit:contain; }
.panel-three-column-icons h3 { color: #af0319; font-family: Roboto; font-size: 24px; font-weight: 300; line-height: 1.22; max-width:288px; margin:24px auto 20px auto; }
.panel-three-column-icons p { color: rgb(1, 1, 1); font-family: Roboto; font-size: 18px; font-weight: 300; line-height: 1.45; }

@media (max-width:767px) {
	.panel-three-column-icons { padding:30px 0; }
	.panel-three-column-icons h3 { font-size: 26px; margin-bottom:20px; }
	.panel-three-column-icons p { font-size: 16px; }
	.panel-three-column-icons .col-xs-12 { padding-bottom:30px; }
}

.panel-video { background: rgb(17, 18, 23); color:#fff; text-align:center; position:relative; }
.panel-video a { display:block; color:#fff; }
.panel-video img { display:block; }
.panel-video iframe { display:block; width:100%; min-height:50vw; border:none; }
.panel-video .video-embed-area-cover { display:block; position:absolute; left:0; top:0; right:0; bottom:0; background-color: rgba(17, 18, 23, 0.66); }
.panel-video .video-embed-area-cover h2 { position:absolute; top:50%; left:0; right:0; color:#fff; font-family: Roboto; font-size: 35px; font-weight: 300; line-height: 1.2; text-align: center; margin-top:-60px; }
.panel-video .icon-play { position:absolute; top:52%; display:block; width:87px; height:89px; left:50%; margin-left:-44px; background:url(../images/icon-play.png) 50% 50% no-repeat; background-size:contain; }
.panel-video .container .video-embed-area { height:0; padding-bottom:50%; position:relative; }
.panel-video .container .video-embed-area iframe { position:absolute; height:100%; min-height:10vw; }
.panel-video.panel-style-basic { background:#fff; }
.panel-video.panel-style-white-container { background:#fff; }

@media (max-width:767px) {
	.panel-video .video-embed-area-cover h2 { font-size:28px; margin-top:-45px; padding:0 15px; }
	.panel-video .icon-play { width:60px; height:60px; margin-left:-30px; }
}

.panel-three-column-products { padding:10px 0; text-align:center; }
.panel-three-column-products h2 { color: #af0319; font-family: Roboto; font-size: 30px; font-weight: 300; line-height: 1.2; text-align: center; margin-bottom:40px; margin-top:40px; }
.panel-three-column-products h3 { color: rgb(0, 0, 0); font-family: Roboto; font-size: 17px; font-weight: 300; line-height: 1.35; max-width:300px; margin:22px auto 16px auto; }
.panel-three-column-products h3 a { color: rgb(0, 0, 0); }
.panel-three-column-products p { color: rgb(0, 0, 0); font-size: 16px; font-weight: 500; font-family:Roboto; }
.panel-three-column-products p.intro { font-family: Roboto; margin:-20px 0 60px 0; font-size: 24px; font-weight: 300; line-height: 1.2; }
.panel-three-column-products .col-xs-12 { margin-bottom:30px; }
.panel-video + .panel-three-column-products { margin-top:40px; }

@media (max-width:767px) {
	.panel-three-column-products { padding:10px 0; }
	.panel-three-column-products h2 { font-size: 24px; margin-bottom:20px; }
	.panel-three-column-products h3 { font-size: 16px; margin:20px auto 20px auto; }
	.panel-three-column-products p { font-size: 15px; }
	.panel-three-column-products p.intro { margin:-20px 0 30px 0; font-size: 22px; }
	.panel-three-column-products .col-xs-12 { margin-bottom:20px; }
	.panel-video + .panel-three-column-products { margin-top:20px; }
}

.panel-three-column-videos { padding:10px 0 50px 0; }
.panel-three-column-videos h2 { color: #af0319; font-family: Roboto; font-size: 30px; font-weight: 300; line-height: 1.2; text-align: center; margin-bottom:38px; }
.panel-three-column-videos h3 { margin:-20px 0 60px 0; font-size:24px; font-weight:300; line-height:1.2; color:#000; }
.panel-three-column-videos .col-xs-12 { margin-bottom:30px; }
.panel-three-column-videos.has-embed-code-videos .col-xs-12 { margin:0; min-height:240px; padding-bottom:10px; }

@media (max-width:767px) {
	.panel-three-column-videos { padding:10px 0 30px 0; }
	.panel-three-column-videos h2 { font-size: 24px; margin-bottom:20px; }
}

.singing-tip-video { border-top:solid 76px #fff; }
.singing-tip-video .embed-container { box-shadow:none; }
.singing-tip .panel-single-column .container { max-width: 850px; }
.singing-tip .panel-youtube-related { background:#fff; padding-bottom:50px; }

@media (max-width:767px) {
	footer .signup #footer-signup-form input { width:100%; float:none; margin-bottom:6px; }
}

.button-container { padding-top: 35px; padding-bottom: 15px; }

.panel .container.panel-container-small {
    max-width: 790px;
}
.panel .container.panel-container-full {
	width: 100%;
	padding-bottom: 50px;
	text-align: center;
}

.track-widget { background:#af0319; }

.woocommerce .woocommerce-breadcrumb a:hover { text-decoration: underline; }
.woocommerce .woocommerce-breadcrumb span { color: #ccc; }
.woocommerce .woocommerce-content { padding: 0; }
.woocommerce .woocommerce-message { margin: 0 30px 36px; }

/* NEW Contact Page */
.grecaptcha-badge { visibility: hidden; }
.booking-button a { display: inline-block; }
.booking-button a img { width: 36%; }
form > * { font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif; }
.wpcf7-form { margin-bottom:-15px; }
.wpcf7-form .form-group { margin-bottom:13px; }
#wpcf7-f29096-o1 .row > [class^="col-"],
#wpcf7-f29096-o1 .row > [class*=" col-"] { }
#wpcf7-f29096-o1 .row textarea { height: 490px; resize: none; -webkit-box-sizing: border-box; box-sizing: border-box; }
.wpcf7 input, .wpcf7 textarea { border: 1px solid #c9c9c9; background-color: #f1f1ef; padding: 5px; width: 100%; }
.wpcf7 label, .wpcf7 input, .wpcf7 textarea { font-weight: 300; font-size: 16px; }
.wpcf7 input[type="submit"] { display: block; color: #fff; background-color: rgb(115, 7, 13); width: 215px; height: 42px; border-radius: 21px; border: 3px solid rgb(255, 255, 255); text-align: center; font-size: 16px; font-weight: 300; text-transform: uppercase; letter-spacing: 0.55px; margin: 0 auto; }
.wpcf7 p:empty { display: none; }
.wpcf7 .col-disclaimer { }
.wpcf7 .col-disclaimer p { margin:0; color: #555; font-size: 12px; font-weight: 400; }
.wpcf7 .col-disclaimer p a { text-decoration: none; color: #7c85a0; }
@media (max-width:767px) {
	.booking-button a img { width:70%; }
}

.panel-contact-map { margin-bottom:75px; padding-top:50px; }
.panel-contact-map h2 { font-size: 30px; font-weight: 300; line-height: 1.2; text-align: center; }
.panel-contact-map h3 { color: #8a0c13; font-weight: 300; font-size: 24px; line-height: 1.04; margin-bottom: 15px; margin-top:0; }
.panel-contact-map p { font-size: 18px; font-weight: 300; line-height: 1.55; font-family: Roboto; text-align: left; font-style: normal; }
.panel-contact-map p + h3 { margin-top:45px; }
.panel-contact-map iframe { width:100%; }

.tabs.wc-tabs { display:none; }
footer .signup #footer-signup-form input { color:#333; }

/* Nav bar car items */
.cart-items-wrap {
	margin-top: 8px!important;
}
.cart-items {
	font-size: 28px;
}
.cart-items sup {
	font-size: 12px;
    font-weight: bolder;
    padding: 10px;
    top: unset;
    min-width: 28px;
    height: 28px;
    color: #fff;
    display: inline-block;
    text-align: center;
    position: absolute;
    transform: translateX(-90%);
}

/* Landing Page */
.landing-page {
	background: #3f454a;
}
.landing-page header {
	padding: 30px 40px 60px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5) {
	.landing-page header .logo {
		background: rgb(138, 12, 19);
		background-size: unset;
	}
}

.landing-page header .logo {
	background: rgb(138, 12, 19);
	background-size: unset;
	width: 177px;
	height: 160px;
	display: block;
	text-align: center;
}
.landing-page header .logo img {
	width: 130px;
    margin-top: 46px;
}
.landing-page header h1 {
	font-weight: 300;
}
.landing-page header h1 .highlight {
	background-color: #8a0c13;
}
.landing-page header h2 {
	font-weight: 100;
}
.landing-page header .tagline {
	display: inline-block;
	text-align: left;
	margin-top: 20px;
}
.landing-page header .numbers {
	color: #d00620;
	text-transform: uppercase;
	font-size: 23px;
    font-weight: 500;
}
.landing-page header .numbers .em {
	color: #fff;
}
.landing-page header .landing-form {
	background: #8a0c13;
}
.landing-page header .landing-form h3 {
	color: #eb7f00;
}
.landing-page section.alt.orange {
	background-color: #8a0c13;
	background-image: unset;
}
.landing-page footer .studio {
	color: #eb7f00;
}
